
Application: gvSIG desktop - gvSIG add-on requests #3998
New add-on for gvSIG-desktop-2.3.0-org.gvsig.catalog.extension-2.0.18-2078-testing-all-all-j1_7
01/13/2016 09:27 AM - Francisco Díaz Carsí

Status: Closed Start date: 01/13/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2414 (rev. org.gvsig.desktop-2.0.120)Spent time: 0.00 hour
Add-on name: Web Catalog Service support (org.gvsig.catalog.extension)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

# gvSIG-desktop-2.3.0-org.gvsig.catalog.extension-2.0.18-2078-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-catalog/pool/org.gvsig.catalog.extension/gvSIG-desktop-2.3.0-org.gvsig.catalog.extension-2.0.18-2078-testing-all-all-j1_7.gvspki


.extension-2.0.18-2078-testing-all-all-j1_7.gvspki

History
#1 - 01/15/2016 06:19 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/20/2016 12:21 PM - Álvaro Anguix
- Status changed from Fixed to Closed
